---
layout: default
---

<div class="container-small">

  <h1 class="text-center">A 21st century selfportrait</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign reflections = site.reflections | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">

    <!-- category-block -->
    {% for reflection in site.reflections %}
      {% if reflection.category == "final" %}
        <article>
          <h2 class="post-title"><a href="{{ reflection.url | relative_url }}">{{ reflection.title }}</a></h2>
          <div class="post-period">{{ reflection.period }}</div>
        </article>
      {% endif %}
    {% endfor %}
    <!-- /category-block -->

  </div>



</div>
